;[MODEL_REPLACEMENT_...]
;FILE=mugen_civic_ek9_B.kn5
;HIDE=Object050, 186, Cylinder040, s2r, s1r, Plane002, s2l, s1l, Line002, MIRRORS, 17_T, 14_T, sm_190, 13_T, sm_189, Object022, sm_168, sm_199, Object060, sm_208, DISC_LF, sm_209_SUB1, sm_209_SUB0, Object059, Object032, sm_268, sm_267_SUB1, sm_267_SUB0, Object028, Object052, sm_266, sm_265_SUB1, sm_265_SUB0, Object051, Object056, sm_220, sm_221_SUB1, sm_221_SUB0, Object055, sm_209, sm_267, sm_265, sm_221, s2l, s2r, sm_169, sm_199, sm_173, Line001
;HIDE=sm_119, sm_99, sm_109, sm_89, sm_66, sm_109, Object036, Object020, 35_T, sm_136, sm_130, sm_120, sm_114, sm_122, Object025, Object036, Object039, 19_003, 19_001, sm_114, Object027, Object063, sm_83, MIRROR, Object018, op, ot, wt, ARROW_WT, ARROW_OT, ARROW_OP, ARROW_WT_EM, ARROW_OT_EM, ARROW_OP_EM, 

;[MODEL_REPLACEMENT_...]
;FILE=mugen_civic_ek9_B.kn5
;HIDE=Object059, Object028, Object051, Object055, sm_209, sm_267, sm_265, sm_221, s2l, s2r, sm_169, sm_199, sm_173, Line001

;[MODEL_REPLACEMENT_...]
;FILE=mugen_civic_ek9_C.kn5
;HIDE=DISC_RF, DISC_RR, DISC_LR, DISC_LF, sm_208, sm_220, sm_266, sm_268, Object022, sm_190, 17_T, Cylinder040, s1l, Plane002, s1r, sm_168, Object050, 186, Line002, Object021, 13_T, 44_T, MIRRORS